<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Gut,preiswert, schnell</title>
</head>
<body>
    <h2>Wie dein Projekt sind? </h2>
    <div class="toggle-container">
        <input type="checkbox" name="good" id="good" class="toggle">
        <label for="good" class="label">
            <div class="ball "></div>
        </label>
        <span>Gut</span>
    </div>

    <div class="toggle-container">
        <input type="checkbox" name="cheep" id="cheep" class="toggle">
        <label for="cheep" class="label">
            <div class="ball"></div>
        </label>
        <span>Preiswert</span>
    </div>

    <div class="toggle-container">
        <input type="checkbox" name="fast" id="fast" class="toggle">
        <label for="fast" class="label">
            <div class="ball"></div>
        </label>
        <span>Schnell</span>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>